var Backbone = require('backbone'),
    MenuItem = require('./menuItem'),
    Globals = require('../globals');

var MenuItemCollection = Backbone.Collection.extend({
    model: MenuItem,
    url: Globals.ApiUrl + '/menuitem'
});

module.exports = MenuItemCollection;
